html, body{ 
	font-family : Arial, Helvetica, sans-serif;
	color : #333;
	font-size : 12px;
	margin : 0;
	background-color: rgb(235,235,235);
} 

p {
	font-family : Arial, Helvetica, sans-serif;
	color : #333;
	font-size : 12px;
	margin : 0;
}

h1{
	font-size: 150%; 
	font-weight: bold;
	margin: 0px;
}

h2{
	font-size: 105%;
	font-weight: normal;
	margin: 0px;
}

h3{
	font-size: 90%;
	font-weight: normal;
	margin-top: 5px;
}

#pagewidth { 
	width : 920px;
	margin : 0 auto 0 auto;
	background-image : url(images/main_bg.jpg);
	background-repeat : repeat-y;
	
}

#wrapper { 
	width : 900px;
	margin : 0 auto 0 auto;
	border: 2px Silver solid;
	background-color: #FFFFFF;
	
} 

#header {
	width: 900px;
	background-color: #FFFFFF;
} 

#header_left{
	float: left;
	width: 260px;
	height: 100px;
	background-color: #FFFFFF;
	margin: 10px;
}

#header_right{
	float: right;
	width: 550px;
	/*background-color: #FFFFFF;*/
	margin: 10px;
	text-align: right;
}

#navbar{
	width: 900px;
	height: 28px;
	border-top: 2px #999 solid; 
	border-bottom: 2px #999 solid;
	background-color: #D5D9E5;
}

#contents{
	width : 900px;
	background-color : #FFFFFF;
} 

#leftcolumn { 
	margin : 10px 10px 0 10px;
	padding : 4px;
	display : inline;
	width : 170px;
	float : left;
	background-color : #FFFFFF;
}  

#rightcolumn { 
	margin : 7px 0 0 3px;
	padding : 4px;
	display : inline;
	width : 690px;
	float : right;
	background-color : #FFFFFF;
	text-align: justify;

} 

.map{
	float: left;
	width: 270px;
	height: 175px;
	background-image: url(images/world_map.jpg);
	background-repeat: no-repeat;	
}

a.map:hover{
	float: left;
	width: 270px;
	height: 175px;
	background-image: url(images/aus_map.jpg);
	background-repeat: no-repeat;	
}

.google_map{
	float: left;
	width: 270px;
	height: 270px;
	background-image: url(images/birds_eye_view_photo.jpg);
	background-repeat: no-repeat;	
}

a.google_map:hover{
	float: left;
	width: 270px;
	height: 270px;
	background-image: url(images/birds_eye_view_map.jpg);
	background-repeat: no-repeat;	
}
#footer {
	width : 900px;
	margin : 0 auto 0 auto;
	height: 55px;
	padding-top: 5px;
	color: Silver;
	font-size: 80%;
} 

#footer p { 
	color : Silver;
	padding-top : 20px;
} 
#footer a { 
	color : Silver;
	text-decoration: none;
} 

#footer a:hover { 
	color : Silver;
	text-decoration: underline;
}

ul {
	margin-left: 0px;
	padding-left: 0px;
}

li {
	margin: 0px;
}

.link {
	text-decoration: none;
}

a.link:hover {
	text-decoration: underline;
	color: red;
}

.bullet_arrow {
	list-style-image: url(images/bullet_arrow.gif);
}

.bullet_links01 {
	list-style-type: disc;
}

.bullet_links02 {
	padding-left: 20px;
	list-style-image: url(images/external_link.jpg);
}
	
.page_heads{
	font-size: 150%;
}

table.directory {
	/*border-bottom: 1px Silver solid; */
	width: 465px; 
	margin-top: 20px;
	}

	
td.directory1 	{
	vertical-align: top;
	width: 10px;
	}
	
td.directory2 	{
	vertical-align: top;
	width: 115px;
	background-image : url(images/directory_bg_arrow.jpg);
	background-repeat : no-repeat;
	padding-left: 2px;
	}
	
td.directory3 	{
	vertical-align: top;
	/*width: 445px;*/
	width: 340px;
	padding-right: 20px;
	}
	
/*td.directory4 	{
	vertical-align: top;
	/*width: 445px;
	width: 225px;
	}*/

.sponsors    { 
	color: #000000; 
   	text-decoration: none ;
	font-size: 10pt;
   }
   
a.sponsors:hover { 
	color: #FF0000; 
	text-decoration: none ;
	font-size: 10pt;
	}
	
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  